RK-J - Task #2940

Feature # 2933 (Closed): Add version support to browser extension
BE: Handle implementation based on version.
03/22/2023 05:30 AM - Ayush Khandelwal

Status: Closed Start date: 03/22/2023
Priority: Urgent Due date: 03/22/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.50 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

If there is no version in the parameter of getPurpleLinksInfoExtFull API then treat the version as 0.9

If version is 0.9 ->

then getPurpleLinksInfoExtFull API will return without mode (older implementation)

If version is 0.95 ->

then getPurpleLinksInfoExtFull APl will return with mode (newer implementation)

History

#1 - 03/22/2023 10:20 AM - Venmuhilan B

- Status changed from New to In Progress

#2 - 03/22/2023 10:20 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 03/23/2023 12:07 PM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#4 - 05/02/2023 12:11 PM - Ayush Khandelwal
- Status changed from Feedback to Closed

Working as expected
